#titleWeatherHaze {
    font-size: 18px;
    float: left;
    margin-left: 15px;
    margin-top: 20px;
    font-weight: bold;
}

#weatherDiv {
    display: block;
    width: 100%;
    clear: right;
}

#weatherRightContainer {
    font-size: 14px;
    line-height: 16px;
    width: 25%;
    float: right;
}

#weatherLeftContainer {
    font-size: 14px;
    line-height: 16px;
    width: 65%;
    float: left;
    margin-top: -45px;
}

.weatherDayList {
    font-size: 14px;
    line-height: 16px;
    margin-left: -1%;
    margin-top: -20%;
}

.weatherDayList ul {
    list-style-type: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    overflow: hidden;
    width: 80%;
}

.weatherDayList ul li {
    float: left;
}

.weatherDayDiv {
    font-size: 16px;
    margin-right: 4px;
    margin-left: 4px;
    background-color: rgba(54, 25, 25, .2);
    width: 55px;
}

.weatherDayDiv p {
    text-align: center;
}

.weatherDayImg {
    height: 80px;
    width: 80%;
    margin: 0 auto;
}

.weatherDayTemperatureHigh {
    color: black;
}

.weatherDayTemperatureLow {
    color: grey;
    opacity: 0.6;
}

#todayImg {
    background-image: url(https://web-static.onemap.sg/images/main/weatherIcons/2.svg);
    background-size: 100% 100%;
    width: 66% !important;
}

#weatherDayImg1 {
    background-image: url(https://web-static.onemap.sg/images/main/weatherIcons/2.svg);
    background-size: 100% 100%;
}

#weatherDayImg2 {
    background-image: url(https://web-static.onemap.sg/images/main/weatherIcons/2.svg);
    background-size: 100% 100%;
}

#weatherDayImg3 {
    background-image: url(https://web-static.onemap.sg/images/main/weatherIcons/2.svg);
    background-size: 100% 100%;
}

#weatherDayImg4 {
    background-image: url(https://web-static.onemap.sg/images/main/weatherIcons/2.svg);
    background-size: 100% 100%;
}

#hazeDiv {
    display: none;
    width: 100%;
    clear: right;
}

#hazeLeftContainer {
    font-size: 14px; 
    line-height: 16px;
    width: 65%;
    float: left;
    margin-top: -53px;
}

.hazeRegionList ul {
    list-style-type: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    overflow: hidden;
    width: 95%;
}

.hazeRegionList ul li {
    float: left;
}

.hazeRegionDiv {
    font-size: 16px;
    margin-right: 8px;
    margin-left: 0px;
    background-color: rgba(54, 25, 25, .2);
    width: 65px;
}

.hazeRegionHeading {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

.hazeRegionSub {
    height: 60px;
    width: 30px;
    margin: 0 auto;
}

.haze24 {
    text-align: center;
    color: blue;
    margin-top: 7px;
    margin-left: 3px;
}

.haze3 {
    text-align: center;
    color: green;
    opacity: 0.7;
    margin-top: 7px;
    margin-left: 3px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    float: right;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 25px;
}


/* Hide default HTML checkbox */

.switch input {
    display: none;
}


/* The slider */

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2196F3;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.panel-body .slider:before {
    height: 26px;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.imgCode {
    display: none;
}